{
    "logs": [
        {
            "outputFile": "com.cocos.service.libservice-mergeReleaseResources-2:/values/values.xml",
            "map": [
                {
                    "source": "C:\\workspace\\Eliminate_gold_nuggets\\build\\android\\proj\\build\\libcocos\\intermediates\\packaged_res\\release\\values\\values.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7,8",
                        "startColumns": "4,4,4,4,4,4,4",
                        "startOffsets": "55,114,181,236,295,358,417",
                        "endColumns": "58,66,54,58,62,58,144",
                        "endOffsets": "109,176,231,290,353,412,557"
                    }
                }
            ]
        },
        {
            "outputFile": "com.cocos.service.libservice-merged_res-4:/values/values.xml",
            "map": [
                {
                    "source": "C:\\workspace\\Eliminate_gold_nuggets\\build\\android\\proj\\build\\libcocos\\intermediates\\packaged_res\\release\\values\\values.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7,8",
                        "startColumns": "4,4,4,4,4,4,4",
                        "startOffsets": "55,114,181,236,295,358,417",
                        "endColumns": "58,66,54,58,62,58,144",
                        "endOffsets": "109,176,231,290,353,412,557"
                    }
                }
            ]
        }
    ]
}